BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 08-26-2011, 02:22 AM   #1 (permalink)
New Member
 
Join Date: Aug 2011
Model: 9800
PIN: N/A
Carrier: Play
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Blackberry smart card reader upgrade

Please Login to Remove!

Hello,

I'm trying to pair my Blackberry smartphone with Blackberry Smart Card reader. Unfortunately - it complais about version mismatch (phone requires 5.0.0.598, when reader contains 4.2.0.113).
When I'm trying to upgrade it using Application Loader, it discovers smartcard reader connected on USB port, but doesn't show any upgrades available - although I've installed 5.0.0.598 drivers from BBSCR_M_5.0.0_rel93_PL1.12.0.98_A5.0.0.598.exe file. Also - when I'm trying to select .alx file manually, it complains, that application is not compatible with device.

Any suggestions?

Regards.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Similar Threads for: Blackberry smart card reader upgrade
Thread Thread Starter Forum Replies Last Post
Databases on a BlackBerry jsconyers General BlackBerry Discussion 5 04-13-2010 07:53 AM
Bluetooth BlackBerry Smart Card Reader jibi General BlackBerry Discussion 6 04-24-2007 02:11 PM
BES Domino 4.0 SP2 rsun BES Admin Corner 12 08-25-2005 01:27 PM
[2005-05-11] BlackBerry Connection bfrye BlackBerry In the News 0 05-11-2005 09:16 AM
BIG FAQ! Software, Upgrade, Ringtones, Themes, Internet, IM, Modem, Tips+Tricks, Etc Mark Rejhon BlackBerry Guides 1 03-14-2005 10:40 AM





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.